Seleccionar página

Reparar el error de enlace profundo no compatible con Trust Wallet es bastante fácil. Simplemente siga los pasos dados en este artículo.

Trust Wallet es una de las billeteras de criptomonedas más populares disponibles en línea. Una de las características que distinguen a Trust Wallet es la libertad de usar aplicaciones descentralizadas en la plataforma.

Desafortunadamente, recientemente hemos visto una gran cantidad de quejas sobre un nuevo error.

Cuando los usuarios intentan habilitar el navegador DApp en Trust Wallet, se encuentran con un mensaje de advertencia que dice: Deep Link no es compatible.

¿Qué significa esto? ¿Por qué está sucediendo?

Bueno, es posible que vea este error si está utilizando Trust Wallet en un dispositivo iOS.

Después de la última actualización de Trust Wallet, los dispositivos iOS parecen mostrar un error en el que los usuarios no pueden acceder a otras aplicaciones a través de Trust Wallet.

En esta guía, aprenderá todo sobre por qué recibió el error Deep Link no compatible y cómo solucionarlo.

¿Qué es el error de enlace profundo no compatible?

Los enlaces profundos actúan como puente entre Trust Wallet y otras aplicaciones.

Cuando recibe el error Deep Link no compatible, significa que ya no se puede acceder al navegador DApp a través de un dispositivo iOS.

A partir de mayo de 2021, Trust Wallet lanzó una nueva actualización que eliminó el acceso al navegador DApp de los dispositivos iOS.

Esta actualización se realizó para cumplir con las nuevas pautas de la tienda de aplicaciones de Apple que prohíben que las aplicaciones se vinculen con otras integraciones de terceros.

Dado que Apple había señalado anteriormente que Trust Wallet violaba sus pautas, era necesario que Trust Wallet agregara esta nueva actualización.

La forma más fácil de evitar este error es cambiar a un dispositivo Android.

Sin embargo, si no tiene un dispositivo Android disponible, puede usar nuestra guía a continuación para resolver el error en su dispositivo iOS.

Cómo reparar el error de enlace profundo no compatible en iOS (Trust Wallet)

Para corregir este error de enlace profundo, debe usar un navegador en lugar de la aplicación Trust Wallet en su dispositivo iOS.

Todo lo que necesita hacer es abrir el intercambio descentralizado (como PancakeSwap) en su navegador, conectarse con Trust Wallet y comenzar a usarlo normalmente.

Aquí hay una guía detallada sobre cómo reparar Deep Link no compatible con ningún dispositivo iOS:

Paso 1: abra Exchange a través del navegador

Usando un navegador como Safari o Chrome, abra el intercambio descentralizado que desea conectar.

Dado que PancakeSwap se encuentra entre los intercambios más populares, lo usaremos en nuestro ejemplo.

Sin embargo, puede usar el mismo método para conectar cualquier intercambio descentralizado con Trust Wallet.

Solo recuerde abrir el sitio de intercambio descentralizado correcto en el paso 1.

Una vez que se puede acceder al intercambio, puede conectarlo con Trust Wallet.

En intercambios como PancakeSwap y Uniswap, verá una opción para Conectar billetera en la esquina superior derecha.

Paso 2: Haga clic en WalletConnect

Cuando haga clic en la opción Conectar billetera, verá una ventana emergente con una lista de billeteras que puede usar.

Puede encontrar billeteras como MetaMask, WalletConnect, Trust Wallet y más en la lista.

Sin embargo, no haga clic en Trust Wallet ya que el servidor suele fallar.

En su lugar, debe seleccionar WalletConnect ya que es una opción más segura.

Puede usar WalletConnect para integrar su billetera blockchain (Trust Wallet) a un intercambio descentralizado.

Paso 3: haga clic y abra en confianza

También verá otra lista de billeteras disponibles con las que puede conectarse.

Dado que WalletConnect admite más de 75 billeteras, deberá buscar Trust en la lista. Una vez que lo encuentre, haga clic en Confiar para conectarse.

Si aparece un mensaje emergente que le pregunta ¿Abrir en confianza?, toque abrir.

Esto redirigirá el intercambio descentralizado para abrir la página siguiente en Trust Wallet automáticamente.

Paso 4: Permitir permiso

Antes de que Trust Wallet dé acceso a su billetera a un intercambio descentralizado, le pedirá permiso.

Toque el botón Conectar para permitir que PancakeSwap acceda a la actividad y el saldo de su billetera.

Paso 5: use el intercambio

Ahora que PancakeSwap tiene acceso a su Trust Wallet, puede volver al intercambio descentralizado abierto en su navegador.

Está conectado con éxito a PancakeSwap sin necesidad de ningún navegador DApp.

Entonces, así es como puede corregir el error de enlace profundo no compatible y usar intercambios descentralizados en su dispositivo iOS.